<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/williansantana/Documents/NetBeansProjects/sinan_relatorios/src/com/org/relatorios/oportunidadePQAVSPactuacao.jrxml</file>
            <file>file:/C:/Users/williansantana/Documents/NetBeansProjects/sinan_relatorios/src/com/org/facade/SessionFacadeImpl.java</file>
            <file>file:/C:/Users/williansantana/Documents/NetBeansProjects/sinan_relatorios/src/com/org/service/OportunidadePQAVSServicePactuacao.java</file>
            <file>file:/C:/Users/williansantana/Documents/NetBeansProjects/sinan_relatorios/src/com/org/util/Report.java</file>
            <file>file:/C:/Users/williansantana/Documents/NetBeansProjects/sinan_relatorios/src/com/org/model/classes/agravos/OportunidadePQAVSPactuacao.java</file>
        </group>
    </open-files>
</project-private>
